local AddName, Ns = ...
 
if GetLocale() ~= "zhTW" then return end
local L = Ns.RegisterLocale("zhTW")

L["TundraStalker"] = Ns.TunStalkLink .. Ns.Colors.DeathKnight .. " 苔原獵手|r  "
L["RageofRivendare"] = Ns.RageRivLink .. Ns.Colors.DeathKnight .. " 瑞文戴爾之怒|r  "
L["MoltenFury"] = Ns.MolFuryLink .. Ns.Colors.Mage .. " 熔岩之怒|r  "
L["NoEscape"] = Ns.NoEscapeLink .. Ns.Colors.Hunter .. " 無路可逃|r   "
L["SavageCombat"] = Ns.SavCombLink .. Ns.Colors.Rogue .. " 野蠻戰鬥|r  "

L["SpellPowerModifiers"] = "改變法術強度的效果 \n"
L["BossArmorModifier"] = "突襲boss護甲值\n"
L["TipsAndInfo"] = Ns.Colors.Green .. "提示信息 |r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive Stat! \n該屬性會根據你的目標計算實際效果 |r\n\n"
L["NPCPlus3"] = "BOSS級別(等級+3) \n"
L["NPCPlus4"] = "BOSS級別(等級+4) \n"
L["NPC1to5"] = "怪物等級(比角色高1到5級的範圍) \n"
L["NPCAnyLevel"] = "怪物的級別 \n"
L["NPCSameLevel"] = "同等級NPC \n"	
L["DefaultValueText"] = Ns.Colors.Green .. "\n\n[默認值] |r"
L["ScalingText"] = Ns.Colors.Green .. "\n[隨以下效果自動計算數值] |r\n"

L["CommonScaling"] = "此統計數據基於其他統計數據進行縮放\n"
L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "[增強] |r\n" .. "選項提供最佳準確性，包括天賦，增益，藥水，附魔等等\n\n" .. Ns.Colors.Green .. "[基本的] |r\n" .. "選項顯示字符面板上顯示的基值"
L["Percent_RatingTooltip"] = Ns.Colors.Green .. "[百分比]|r\n" .. "显示此统计数据的百分比值 \n\n" .. Ns.Colors.Green .. "[评分]|r\n" .. "显示此统计数据的评分值"
L["Main_Off_HandTooltip"] = Ns.Colors.Green .. "[主手]|r\n" .. "显示此统计数据的主手值 \n\n" .. Ns.Colors.Green .. "[副手]|r\n" .. "显示此统计数据的副手值"
L["Level_Same_BossTooltip"] = Ns.Colors.Green .. "[同一水平]|r\n" .. "相同级别选项显示与您的级别相同的 NPC 的值 \n\n" .. Ns.Colors.Green .. "[Boss 等级]|r\n" .. "选项显示对比你高 1 到 5 级的 NPC 的值"
L["Crit_Damage_TakenTooltip"] = Ns.Colors.Green .. "[受到致命一击]|r\n" .. "选项显示周期性伤害的减少和被暴击的几率 \n\n" .. Ns.Colors.Green .. "[承受伤害]|r\n" .. "选项显示法力消耗效果和暴击伤害的减少"
L["Chance_ReductionTooltip"] = Ns.Colors.Green .. "[机会]|r\n" .. "选项显示被暴击的百分比 \n\n" .. Ns.Colors.Green .. "[减少]|r\n" .. "选项显示被暴击的减少值"
L["Total_RatingTooltip"] = Ns.Colors.Green .. "[全部的]|r\n" .. "选项显示总防御值，包括基础和奖金 \n\n" .. Ns.Colors.Green .. "[评分]|r\n" .. "显示此统计数据的评分值"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "[最大]|r\n" .. "选项显示最大伤害值 \n\n" .. Ns.Colors.Green .. "[平均]|r\n" .. "选项从最大值切换到平均值"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "[普通的]|r\n" .. "选项显示 5 秒规则之外的法力恢复 \n\n" .. Ns.Colors.Green .. "[施法]|r\n" .. "選項顯示戰鬥中的法力恢復，同時施法"
L["World_RealmTooltip"] = Ns.Colors.Green .. "[世界]|r\n" .. "选项显示从您的计算机连接到游戏世界的游戏内延迟 \n\n" .. Ns.Colors.Green .. "[服务器]|r\n" .. "选项显示从您的计算机到服务器的连接的平均延迟（以毫秒为单位）"
L["Main_Off_AutoTooltip"] = Ns.Colors.Green .. "[主手]|r\n" .. "显示此统计数据的主手值 \n\n" .. Ns.Colors.Green .. "[副手]|r\n" .. "显示此统计数据的副手值 \n\n" .. Ns.Colors.Green .. "[汽车]|r\n" .. "选项会自动检测您使用的是 1H 还是 2H 并相应地显示统计数据"
L["Total_Equipped_BagsTooltip"] = Ns.Colors.Green .. "[全部的]|r\n" .. "顯示裝備裝備和袋裝裝備的總維修成本 \n\n" .. Ns.Colors.Green .. "[配備]|r\n" .. "僅顯示裝備裝備的維修成本 \n\n" .. Ns.Colors.Green .. "[背包]|r\n" .. "僅顯示袋裝裝備的維修成本"
L["Heroism_ValorTooltip"] = Ns.Colors.Green .. "[英雄]|r\n" .. "显示英雄纹章的数量 \n\n" .. Ns.Colors.Green .. "[勇气]|r\n" .. "显示英勇徽章的数量"
L["Shards_MarksTooltip"] = Ns.Colors.Green .. "[分片]|r\n" .. "顯示岩石守衛者的碎片數量 \n\n" .. Ns.Colors.Green .. "[榮譽勳章]|r\n" .. "顯示冬擁湖榮譽勳章的數量"
L["Honor_ArenaTooltip"] = Ns.Colors.Green .. "[榮譽]|r\n" .. "顯示總榮譽點數 \n\n" .. Ns.Colors.Green .. "[競技場]|r\n" .. "顯示總競技場點數"
L["Player_PetTooltip"] = Ns.Colors.Green .. "[玩家]|r\n" .. "顯示玩家的抵抗力 \n\n" .. Ns.Colors.Green .. "[寵物]|r\n" .. "顯示你的寵物的抵抗力"
L["Mood_DamageTooltip"] = Ns.Colors.Green .. "[情緒]|r\n" .. "顯示有關寵物心情的信息 \n\n" .. Ns.Colors.Green .. "[承受傷害]|r\n" .. "顯示你寵物的傷害修正"
L["Speed_StaticTooltip"] = Ns.Colors.Green .. "實時|r\n" .. "實時顯示你的角度\n每一個動作的移動速度（站立、跑步、\n游泳、飛行、RP行走等） \n\n" .. Ns.Colors.Green .. "靜態 |r\n" .. "你的角色的移動速度是靜態的，\n只會在旅行方式改變時改變"
L["Total_ModifiersTooltip"] = Ns.Colors.Green .. "全部的|r\n" .. "顯示你的總緩解，包括所有添加的修飾符 \n\n" .. Ns.Colors.Green .. "基本的|r\n" .. "顯示你的基本緩解沒有任何修飾 \n\n" .. Ns.Colors.Green .. "修飾符|r\n" .. "顯示所有緩解修改器的百分比"

L["Display_MainHandTooltip"] = Ns.Colors.Green .. "[仅限主手]|r\n" .. "选项禁用副手值的自动显示（如果适用）"
L["Display_AverageTooltip"] = Ns.Colors.Green .. "[平均]|r\n" .. "选项从最大值切换到平均值"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "[基本的]|r\n" .. "显示字符面板上显示的基本值，没有添加"
L["Display_SimulateTooltip"] = "模擬顯示從\n你在戰鬥中完成的實際數字收集的統計值\n\n跟踪器在進入戰鬥並\n再次造成傷害時重置"

L["AP"] = "攻強"
L["APAbrev"] = "攻強"
L["APMenu"] = "攻強"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "攻強 \n" .. Ns.Colors.Red .. "攻強|r紅色值表示你受到減益影響"

L["DMG"] = "近戰傷害"
L["DMGAbrev"] = "近戰傷害"
L["DMGMenu"] = "近戰傷害"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "紅色的傷害|r值表示你受到與此屬性相關的減益影響 \n" .. L["ScalingText"] .. L["SavageCombat"] .. "\n" .. Ns.BloFrenLink .. "\n" .. Ns.BeaSlayLink

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "DPS|r紅色值表示你受到減益影響 \n" .. "該統計數據將根據您的攻擊速度和傷害值進行縮放"

L["Crit"] = "近戰暴擊率"
L["CritAbrev"] = "暴擊"
L["CritMenu"] = "近戰暴擊率"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "法術書暴擊值。也代表你在 PvP 中的暴擊 \n" .. L["ScalingText"] .. Ns.HearCrusLink .. L["MasterPoisoner"]

L["CritBoss"] = "對BOSS近戰暴擊率"
L["CritBossAbrev"] = "對BOSS暴擊"
L["CritBossMenu"] = "對boss挑剔"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. L["MasterPoisoner"]

L["CritCap"] = "暴擊帽"
L["CritCapAbrev"] = "暴擊帽"
L["CritCapMenu"] = "暴擊帽"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "顯示近戰暴擊率對抗Boss等級。該統計數據將根據使用的武器進行縮放 \n" .. Ns.Colors.Red .. "近戰暴擊率上限|r紅色值表示您已達到臨界上限"

L["Hit"] = "近戰命中率"
L["HitAbrev"] = "命中"
L["HitMenu"] = "近戰命中率"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "命中率以百分比、等級或兩者顯示 \n" .. Ns.Colors.Green .. "綠色的近戰命中|r 率值表示您已達到命中上限"

L["HasteMelee"] = "近戰急速"
L["HasteMeleeAbrev"] = "急速"
L["HasteMeleeMenu"] = "近戰急速"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "急速以百分比、等級或兩者顯示"

L["weaponSpeed"] = "攻擊速度"
L["weaponSpeedAbrev"] = "攻擊速度"
L["weaponSpeedMenu"] = "攻擊速度"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "近戰攻擊速度顯示為主手、副手或自動"

L["Expertise"] = "精準"
L["ExpertiseAbrev"] = "精準"
L["ExpertiseMenu"] = "精準"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "精準 - 以百分比、等級或兩者兼有的方式被躲避或招架的機會"

L["ArmorPen"] = "護甲穿透"
L["ArmorPenAbrev"] = "破甲"
L["ArmorPenMenu"] = "護甲穿透"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] ..  "目標的護甲值被你的物理攻擊忽略的百分比、等級或兩者兼而有之"

L["NPCArmor"] = "Boss 護甲"
L["NPCArmorAbrev"] = "護甲+"
L["NPCArmorMenu"] = "Boss 護甲"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "突襲首領 NPC 的護甲值最高 +3 級。必須選擇一個目標才能顯示其盔甲 \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["BossReduc"] = "減少傷害"
L["BossReducAbrev"] = "減少傷害"
L["BossReducMenu"] = "減少傷害"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "基於護甲對團隊 Boss NPC 造成的物理傷害減免百分比\n當針對非團隊 Boss NPC 時，將顯示護甲減益減益的總值 \n必須選擇一個目標才能查看減免值 \n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["MeleeMiss"] = "未命中率"
L["MeleeMissAbrev"] = "未命中"
L["MeleeMissMenu"] = "未命中率"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "近戰武器有機會與你的等級、老闆等級或兩者兼而有之的 NPC 失手" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "免碾壓率"
L["AvoidanceAbrev"] = "免碾壓率"
L["AvoidanceMenu"] = "免碾壓率"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. Ns.Colors.Green .. "免碾壓率|r 值表示您已達到迴避上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Crushing"] = "被碾壓率"
L["CrushingAbrev"] = "被碾壓率"
L["CrushingMenu"] = "被碾壓率"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "有機會被粉碎打擊擊中. " .. Ns.Colors.Green .. "被碾壓率|r 文字表示你是不可壓碎的" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "被暴擊率"
L["CritReceivedAbrev"] = "被暴擊率"
L["CritReceivedMenu"] = "被暴擊率"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. Ns.Colors.Green .. " 暴擊|r 文字表示你不能被暴擊 \n" .. Ns.Colors.Red .. "暴擊|r 表示你處於暴擊上限之下" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["EHP"] = "EHP"
L["EHPAbrev"] = "EHP"
L["EHPMenu"] = "EHP"
L["EHPTip"] = ""
L["EHPDescription"] = L["SinLive"] .. Ns.Colors.Green .. "有效生命值（總傷害）"  .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["MobMiss"] = "Miss+"
L["MobMissAbrev"] = "Miss+"
L["MobMissMenu"] = "Boss Miss"
L["MobMissTip"] = ""
L["MobMissDescription"] = L["TipsAndInfo"] .. "Boss 級 NPC 有機會錯過對你的攻擊"

L["Resilience"] = "韌性"
L["ResilienceAbrev"] = "韌性"
L["ResilienceMenu"] = "韌性"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "在受到重擊、受到傷害或兩者兼有時表現出韌性"

L["Armor"] = "護甲"
L["ArmorAbrev"] = "護甲"
L["ArmorMenu"] = "護甲"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "有效護甲，包括其修飾語 \n" .. Ns.Colors.Red .. "紅色的盔甲|r 值表示你受到與此屬性相關的減益影響 \n" ..  Ns.Colors.Green ..  "綠色的護甲 |r 表示你已經達到護甲上限"	

L["Mitigation"] = "總減傷"
L["MitigationAbrev"] = "總減傷"
L["MitigationMenu"] = "總減傷"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "減傷百分比 \n" .. Ns.Colors.Green .. "綠色的緩解|r 值表示您已達到緩解上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. Ns.VindiLink

L["DefenseStat"] = "防禦"
L["DefenseStatAbrev"] = "防禦"
L["DefenseStatMenu"] = "防禦"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "總防禦、評級或兩者兼而有之 \n" .. Ns.Colors.Green .. "防禦|r 綠色值表示你已達到對抗突襲首領的防禦上限"

L["HitReduction"] = "近戰命中率-"
L["HitReductionAbrev"] = "命中-"
L["HitReductionMenu"] = "命中減少"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["TipsAndInfo"] .. "減少天賦和減益效果的百分比"

L["Dodge"] = "躲閃率"
L["DodgeAbrev"] = "躲閃"
L["DodgeMenu"] = "躲閃率"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "閃避攻擊的機會，以百分比、等級或兩者顯示"

L["Parry"] = "招架率"
L["ParryAbrev"] = "招架"
L["ParryMenu"] = "招架率"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "格擋攻擊的機會，以百分比、等級或兩者顯示"

L["Block"] = "格擋率"
L["BlockAbrev"] = "格擋"
L["BlockMenu"] = "格擋率"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "阻止攻擊的機會，以百分比、評級或兩者顯示"

L["RAP"] = "遠程攻強"
L["RAPAbrev"] = "遠程攻強"
L["RAPMenu"] = "遠程攻強"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "遠程攻強 \n" .. Ns.Colors.Red .. "紅色的攻擊強度|r值表示你受到debuff影響 \n" .. Ns.Colors.Green .. "攻擊強度|r 綠色值表示獵人的標記能力已應用於您的目標 \n" .. L["ScalingText"] .. Ns.HuntMarkLink

L["RDMG"] = "遠程傷害"
L["RDMGAbrev"] = "遠程傷害"
L["RDMGMenu"] = "遠程傷害"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "遠程傷害|r 值表示你受到與此屬性相關的減益影響\n" .. L["ScalingText"] .. L["SavageCombat"] .. "\n" .. Ns.BloFrenLink .. "\n" .. Ns.BeaSlayLink

L["rDPS"] = "遠程DPS"
L["rDPSAbrev"] = "遠程DPS"
L["rDPSMenu"] = "遠程DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "遠程DPS|r 紅色表示你受到debuff影響\n\n" .. "該統計數據將根據您的攻擊速度和傷害值進行縮放"

L["RangedCrit"] = "遠程暴擊率"
L["RangedCritAbrev"] = "遠程暴擊"
L["RangedCritMenu"] = "遠程暴擊率"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "暴擊值。也代表你在 PvP 中的暴擊 \n" .. L["ScalingText"] .. Ns.HearCrusLink .. L["NoEscape"]

L["RangedCritBoss"] = "對BOSS遠程暴擊率"
L["RangedCritBossAbrev"] = "對BOSS遠程暴擊"
L["RangedCritBossMenu"] = "對BOSS挑剔"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. L["NoEscape"]

L["RangedHit"] = "遠程命中率"
L["RangedHitAbrev"] = "遠程命中"
L["RangedHitMenu"] = "遠程命中率"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "命中以百分比、評級或兩者顯示 \n" .. Ns.Colors.Green .. "綠色的命中|r值表示您已達到命中上限"

L["HasteRanged"] = "遠程急速"
L["HasteRangedAbrev"] = "遠程急速"
L["HasteRangedMenu"] = "遠程急速"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "急速以百分比、等級或兩者顯示"

L["RangedPen"] = "護甲穿透"
L["RangedPenAbrev"] = "破甲"
L["RangedPenMenu"] = "護甲穿透"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "你的物理攻擊忽略目標護甲的百分比"

L["rangedSpeed"] = "遠程攻擊速度"
L["rangedSpeedAbrev"] = "遠程攻速"
L["rangedSpeedMenu"] = "遠程攻擊速度"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "裝備的遠程武器的武器速度"

L["RangedMiss"] = "遠程未命中率"
L["RangedMissAbrev"] = "遠程未命中"
L["RangedMissMenu"] = "遠程未命中率"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "使用遠程武器對抗你的等級、老闆等級或兩者的 NPC 有機會錯過" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "火焰法強"
L["FireAbrev"] = "火焰"
L["FireMenu"] = "火焰法強"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "火係法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Frost"] = "冰霜法強"
L["FrostAbrev"] = "冰霜"
L["FrostMenu"] = "冰霜法強"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "冰霜法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Arcane"] = "奧術法強"
L["ArcaneAbrev"] = "奧術"
L["ArcaneMenu"] = "奧術法強"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "奧術法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Shadow"] = "暗影法強"
L["ShadowAbrev"] = "暗影"
L["ShadowMenu"] = "暗影法強"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "暗影法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.DeathEmbLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Nature"] = "自然法強"
L["NatureAbrev"] = "自然"
L["NatureMenu"] = "自然法強"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "自然法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Healing"] = "治療效果"
L["HealingAbrev"] = "治療"
L["HealingMenu"] = "治療效果"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "治療法術力量"

L["Holy"] = "神聖法強"
L["HolyAbrev"] = "神聖"
L["HolyMenu"] = "神聖法強"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "神聖傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["SpellCrit"] = "法術暴擊率"
L["SpellCritAbrev"] = "法術暴擊"
L["SpellCritMenu"] = "法術暴擊率"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "以百分比、等級或兩者為單位的暴擊值。也代表你在 PvP 中的暴擊\n學校特定的暴擊天賦會顯示在當前值旁邊 \n" .. L["ScalingText"] .. Ns.ShadFlameLink

L["SpellCritBoss"] = "對BOSS法術暴擊率"
L["SpellCritBossAbrev"] = "對boss挑剔"
L["SpellCritBossMenu"] = "對BOSS挑剔"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. Ns.ShadFlameLink

L["SpellHit"] = "法術命中率"
L["SpellHitAbrev"] = "法術命中"
L["SpellHitMenu"] = "法術命中率"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "命中率以百分比、評級或兩者顯示 \n" .. Ns.Colors.Green .. "綠色的命中|r值表示您已達到命中上限"

L["HasteCaster"] = "法術急速"
L["HasteCasterAbrev"] = "法術急速"
L["HasteCasterMenu"] = "法術急速"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "法術急速以百分比、評級或兩者顯示"

L["SpellPenetration"] = "法術穿透"
L["SpellPenetrationAbrev"] = "法穿"
L["SpellPenetrationMenu"] = "法術穿透"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "你的法術忽略目標法術抗力的百分比"

L["SpellMiss"] = "法術未命中"
L["SpellMissAbrev"] = "法術未命中"
L["SpellMissMenu"] = "法術未命中"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "與你的等級、老闆等級或兩者兼有的 NPC 的法術有機會錯過"

L["ManaRegen"] = "2秒回藍"
L["ManaRegenAbrev"] = "2秒回藍"
L["ManaRegenMenu"] = "2秒回藍"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "每 2 秒恢復一次法力值"

L["MP5"] = "5秒回藍"
L["MP5Abrev"] = "5回"
L["MP5Menu"] = "5秒回藍"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "每 5 秒恢復一次法力值"

L["FireResist"] = "火焰抗性"
L["FireResistAbrev"] = "火抗"
L["FireResistMenu"] = "火焰抗性"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "對火焰法術傷害的抗性值"

L["FrostResist"] = "冰霜抗性"
L["FrostResistAbrev"] = "冰抗"
L["FrostResistMenu"] = "冰霜抗性"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "對冰霜法術傷害的抗性值"

L["ShadowResist"] = "暗影抗性"
L["ShadowResistAbrev"] = "暗抗"
L["ShadowResistMenu"] = "暗影抗性"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "對暗影法術傷害的抗性值"

L["ArcaneResist"] = "奧術抗性"
L["ArcaneResistAbrev"] = "奧抗"
L["ArcaneResistMenu"] = "奧術抗性"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "對奧術傷害的抗性值"

L["NatureResist"] = "自然抗性"
L["NatureResistAbrev"] = "自然抗"
L["NatureResistMenu"] = "自然抗性"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "對自然法術傷害的抗性值"

L["Threat"] = "威脅"
L["ThreatAbrev"] = "威脅"
L["ThreatMenu"] = "威脅"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "威恐相對於當前目標的百分比、價值或兩者兼而有之"

L["GearScore"] = "GearScore"
L["GearScoreAbrev"] = "Gs"
L["GearScoreMenu"] = "GearScore"
L["GearScoreTip"] = ""
L["GearScoreDescription"] = L["TipsAndInfo"] .. "你裝備的裝備的平均裝備分數r"

L["ItemLevel"] = "物品等級"
L["ItemLevelAbrev"] = "等級"
L["ItemLevelMenu"] = "物品等級"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "當前裝備裝備的平均物品等級"

L["GlobalCD"] = "Gcd"
L["GlobalCDAbrev"] = "Gcd"
L["GlobalCDMenu"] = "GCD"
L["GlobalCDTip"] = ""
L["GlobalCDDescription"] = L["TipsAndInfo"] .. "公共冷卻時間"

L["ValorPoints"] = "勇氣點數"
L["ValorPointsAbrev"] = "勇氣點數"
L["ValorPointsMenu"] = "勇氣點數"
L["ValorPointsTip"] = ""
L["ValorPointsDescription"] = L["TipsAndInfo"] .. "勇氣點數"

L["JusticePoints"] = "正義點數"
L["JusticePointsAbrev"] = "正義點數"
L["JusticePointsMenu"] = "正義點數"
L["JusticePointsTip"] = ""
L["JusticePointsDescription"] = L["TipsAndInfo"] .. "正義點數"

L["ScourgeStone"] = "天災石"
L["ScourgeStoneAbrev"] = "天災石"
L["ScourgeStoneMenu"] = "褻瀆者的天災石"
L["ScourgeStoneTip"] = ""
L["ScourgeStoneDescription"] = L["TipsAndInfo"] .. "褻瀆者的天災石"

L["Sidereal"] = "賽德里爾"
L["SiderealAbrev"] = "賽德里爾"
L["SiderealMenu"] = "賽德里爾"
L["SiderealTip"] = ""
L["SiderealDescription"] = L["TipsAndInfo"] .. "賽德里爾精華"

L["PvP"] = "PvP點"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP點"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "顯示當前數量 顯示當前榮譽點數"

L["Speed"] = "移動速度"
L["SpeedAbrev"] = "速度"
L["SpeedMenu"] = "移動速度"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "角色當前的移動速度，實時 \n" .. Ns.Colors.Red .. "移動速度|r 紅色值表示您受到減速效果的影響或以比正常速度慢的速度移動"

L["TargetSpeed"] = "目標速度"
L["TargetSpeedAbrev"] = "速度+"
L["TargetSpeedMenu"] = "目標速度"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "目標的當前移動速度，實時 \n" .. Ns.Colors.Red .. "紅色的速度|r 值表示您的目標受到減速效果的影響或以比正常速度更慢的速度移動 \n" .. L["ScalingText"] .. "目標玩家或NPC"

L["Durability"] = "裝備耐久"
L["DurabilityAbrev"] = "耐久"
L["DurabilityMenu"] = "裝備耐久"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "你當前裝備的裝備和武器的耐久百分比"

L["RepairCost"] = "修理"
L["RepairCostAbrev"] = "修理"
L["RepairCostMenu"] = "修理"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "總裝備、裝備裝備或袋裝裝備的維修成本"

L["BuffCounter"] = "玩家Buff"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "玩家Buff"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "應用於角色的有益光環（增益）總數"

L["DebuffCounter"] = "目標Debuff"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "目標Debuff"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "應用於當前目標的無益光環（減益）總數 \n" .. L["ScalingText"] .. "目標玩家或NPC"

L["Lag"] = "延遲"
L["LagAbrev"] = "延遲"
L["LagMenu"] = "延遲"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "連接延遲 (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "每秒幀數 [FPS]"

L["Money"] = "金幣"
L["MoneyAbrev"] = "金幣"
L["MoneyMenu"] = "金幣"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "你的角色擁有的總金額"

L["WowToken"] = "時光徽章"
L["WowTokenAbrev"] = "時光徽章"
L["WowTokenMenu"] = "WoW 時光徽章"
L["WowTokenTip"] = ""
L["WowTokenDescription"] = L["TipsAndInfo"] .. "您所在地區的魔獸世界代幣的實時價值"

L["petAP"] = "攻強"
L["petAPAbrev"] = "攻強"
L["petAPMenu"] = "攻強"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "攻強|r紅色值表示你受到減益影響"

L["petDMG"] = "戰傷害"
L["petDMGAbrev"] = "戰傷害"
L["petDMGMenu"] = "戰傷害"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "紅色的傷害|r 值表示您的寵物受到減益影響 \n"

L["petSpell"] = "法術能量"
L["petSpellAbrev"] = "法術能量"
L["petSpellMenu"] = "法術能量"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "暴擊"
L["petCritAbrev"] = "暴擊"
L["petCritMenu"] = "暴擊"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "DPS"
L["petDPSAbrev"] = "DPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "攻擊速度"
L["petAtkSpeedAbrev"] = "攻擊速度"
L["petAtkSpeedMenu"] = "攻擊速度"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "護甲"
L["petArmorAbrev"] = "護甲"
L["petArmorMenu"] = "護甲"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "紅色的盔甲|r 值表示你受到與此屬性相關的減益影響"	

L["Mastery"] = "精通"
L["MasteryAbrev"] = "精通"
L["MasteryMenu"] = "精通"
L["MasteryTip"] = ""
L["MasteryDescription"] = ""

L["Strength"] = "力量"
L["StrengthAbrev"] = "力量"
L["StrengthMenu"] = "力量"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "敏捷"
L["AgilityAbrev"] = "敏捷"
L["AgilityMenu"] = "敏捷"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "耐力"
L["StaminaAbrev"] = "耐力"
L["StaminaMenu"] = "耐力"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "智力"
L["IntellectAbrev"] = "智力"
L["IntellectMenu"] = "智力"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "精神"
L["SpiritAbrev"] = "精神"
L["SpiritMenu"] = "精神"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""

-- Categories
L["Settings"] = "設置"
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "字體"
L["DisplayMenu"] = "展示"
L["DisplayOrderMenu"] = "定制"
L["EventsMenu"] = "事件"
L["ProfilesMenu"] = "簡介"
L["Attributes"] = "屬性"
L["AttributesDescription"] = ""
L["Melee"] = "近戰"
L["MeleeDescription"] = ""
L["Defense"] = "防禦"
L["DefenseDescription"] = ""
L["Ranged"] = "遠程"
L["RangedDescription"] = ""
L["Spell"] = "法術"
L["SpellDescription"] = ""
L["Resistance"] = "抗性"
L["ResistanceDescription"] = ""
L["Misc"] = "雜項"
L["MiscDescription"] = ""
L["Pet"] = "寵物"
L["PetDescription"] = ""
L["Currency"] = "貨幣"
L["CurrencyDescription"] = ""

-- HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "隱藏"
L["HideHUDTip"] = Ns.HideIcon.. "隱藏統計HUD"
L["LockHUD"] = "鎖"
L["LockHUDTip"] = Ns.LockIcon .. "鎖定統計HUD"
L["PanelDisplay"] = "附"
L["PanelDisplayTip"] = Ns.AttachIcon.. "附加到字符面板"
L["PanelShow"] = "使能夠"
L["PanelShowTip"] = Ns.AttachIcon.. "角色面板統計（僅限大災難）"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "背景顏色"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "背景阿爾法"
L["ResetPosition"] = "重置位置"
L["ResetPositionTip"] = ""
L["HUDStrataTip"] = Ns.StrataIcon.. "框架層"
L["MinimapGroupText"] = "小地圖"
L["Minimap"] = "節目"
L["MinimapTip"] = Ns.MiniMenuIcon .. "迷你地圖按鈕"
L["CompButton"] = "節目"
L["CompButtonTip"] = Ns.CompIcon .. "隔間按鈕 (正式服)"
L["Lowest"] = "最低"
L["Low"] = "低的"
L["Medium"] = "中等的"
L["High"] = "高的"
L["Highest"] = "最高"
L["Left"] = "剩下"
L["Right"] = "正確的"
L["Center"] = "中心"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "字體"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "字體大小"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "字體輪廓"
L["Default Font"] = "Arial Narrow"
L["Thin"] = "薄的"
L["Thick"] = "厚的"
L["Monochrome"] = "薄單色"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "厚單色"
L["None"] = "沒有任何"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "切換圖標"
L["StatIcons"] = "圖標"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "縮寫統計名稱"
L["StatTextAbreviate"] = "縮寫"
L["StatTextCapsTip"] = Ns.CapsIcon .. "切換文字大寫"
L["StatTextCaps"] = "大寫字母"
L["StatTextColorTip"] = Ns.TextColorIcon .. "文本顏色（名稱）"
L["StatTextColor"] = ""
L["ClassColorsTip"] = Ns.TextColorIcon .. "文本顏色（名稱）"
L["ClassColors"] = "班級顏色"
L["AlignmentText"] = "對齊和間距"
L["StatWidthTip"] = Ns.WidthStringIcon .. "文本串寬度"
L["StatWidthTooltip"] = Ns.Colors.Green .. "文本串寬度|r\n" .. "調整文本字符串寬度以匹配您的統計信息\n如果字符串被截斷則增加寬度 (...) \n\n在一行或一列上顯示您的統計信息時禁用此選項"
L["StatSpacingHTip"] = Ns.WidthIcon .. "水平間距"
L["StatSpacingVTip"] = Ns.HeightIcon .. "垂直間距"
L["StatAlignmentTip"] = Ns.AlignIcon .. "文本對齊"
L["IconAlignmentTip"] = Ns.AlignIcon .. "圖標對齊"
L["StatRowsTip"] = "分行顯示"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "文本顏色（值）"
L["SplitColors"] = "使能夠"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "文本顏色（值）"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "文本顏色（值）|r\n" .. "啟用此選項將允許將統計值設置為與統計名稱不同的顏色 \n\n使用文本顏色（值）顏色選擇器設置顏色"
L["TextSeparatorTip"] = Ns.SeparatorIcon .. "分隔器"

-- Layout
L["ClearAllColumns"] = "重置"
L["Rows"] = "行預設"
L["Columns"] = "列預設"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "統計順序|r\n" .. "自定義顯示統計數據的順序\n只需將統計數據拖放到下方\n完成後按應用 \n\n" .. Ns.Colors.Green .. "列|r\n" .. "選擇統計數據旁邊的複選框將創建一個新的\n列，其中包含選定的統計數據及其下方的統計數據. \n\124T" .. "Interface\\AddOns\\"..AddName.."\\Textures\\" .."CheckColumn:0:0:0:0:16:16:0:16:0:16:112:255:201\124t 標記新列的開始\n完成後按應用 \n\n" .. Ns.Colors.Green .. "行和列預設|r\n" .. "選擇最多由 4 行或 4 列組成的預設佈局。 \n此選項有助於快速創建佈局。 \n也可以手動創建行和列\n\n完成後按應用"

-- Events
L["EventEnable"] = "啟用"
L["EventEnableTooltip"] = "啟用 HUD 事件以將統計信息 HUD 限制為僅在選定事件期間可見。戰鬥中事件具有最高優先級"
L["EventEnableTip"] = "啟用 HUD"
L["EventWorld"] = "開放世界"
L["EventWorldTip"] = Ns.Colors.Green .. "HUD 事件"
L["EventDungeon"] = "地牢"
L["EventDungeonTip"] = ""
L["EventRaid"] = "突襲"
L["EventRaidTip"] = ""
L["EventPvP"] = "PvP"
L["EventPvPTip"] = ""
L["EventArena"] = "競技場"
L["EventArenaTip"] = ""
L["EventCombat"] = "在戰鬥中"
L["EventCombatTip"] = ""

-- FAQ
L["FAQMenu"] = "幫助"
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "一些統計文本被截斷 (...)|r\n\n " .. Ns.SettingsIcon .. "設置 >> " .. Ns.DisplayIcon .. "展示 >> " .. Ns.SpacingIcon .. "對齊和間距: 調整" .. Ns.Colors.Green .. " 文本字符串寬度|r 滑塊"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "如何在列或行中顯示統計信息|r\n\n " .. Ns.SettingsIcon .. "設置 >> " .. Ns.LayoutIcon .. "定制: 懸停其相關的" .. Ns.MiscIcon .. "圖標以獲取更多信息"
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "如何在一行中顯示統計信息|r\n\n " .. Ns.SettingsIcon .. "設置 >> " .. Ns.LayoutIcon .. "定制: 單擊" .. Ns.Colors.Green .. "行預設|r 中的1按鈕或通過激活每個統計信息旁邊的所有" .. Ns.ColumnIcon .. "複選框手動"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "如何重新組織統計數據|r\n\n " .. Ns.SettingsIcon .. "設置 >> " .. Ns.LayoutIcon .. "定制: 將統計信息拖放到列表中"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "如何僅在戰鬥中啟用統計數據|r\n\n " .. Ns.SettingsIcon .. "設置 >> " .. Ns.EventsIcon .. "事件：使統計數據僅在選定的事件中可見"

-- Minimap
L["QuickAccess"] = "快速访问"
L["OpenSettings"] = "打開設置"
L["EnableDisable"] = "启用/禁用 HUD"
L["ShiftRightClick"] = "+ Shift"
L["UnlockHUD"] = "锁定/解锁 HUD"

-- Profile
L["Selected"] = "應用"
L["SelectProfile"] = "管理您的個人資料：選擇、創建、複製或刪除。\n無法刪除其他角色正在使用的配置文件。必須先選擇不同的配置文件"
L["ProfileSelected"] = "簡介"
L["ProfileUsed"] = "個人資料正在使用中，無法刪除!"
L["NewProfile"] = "新的配置文件"
L["CurrentProfile"] = "活動檔案"
L["Create"] = "創造"
L["Copy"] = "申請"
L["Delete"] = "刪"
L["ConfirmDelete"] = "確認"
L["Cancel"] = "取消"
L["ProfileCopyDelete"] = "選擇、刪除或複製到新的配置文件"

-- Settings Options
L["OptionsTip"] = "擴展選項"
L["Show"] = "使能夠"
L["ShowTip"] = ""
L["Enhanced"] = "增強"
L["Basic"] = "基本的"
L["Modifiers"] = "修飾符"
L["Base"] = "基本的"
L["Complete"] = "全部的"
L["Damage"] = "損害"
L["DamageTaken"] = "承受傷害"
L["Percentage"] = "百分比"
L["Rating"] = "評分"
L["Points"] = "積分"
L["MainHand"] = "主手"
L["OffHand"] = "副手"
L["SameLevel"] = "同一水平"
L["BossLevel"] = "Boss 等級"
L["Regen"] = "正常再生"
L["OutOfCombat"] = "脫離戰鬥"
L["Casting"] = "施法"
L["CritTaken"] = "受到致命一擊"
L["Total"] = "全部的"
L["Bags"] = "背包"
L["Equipped"] = "配備"
L["Max"] = "最大"
L["World"] = "世界"
L["Realm"] = "服務器"
L["Average"] = "平均"
L["Chance"] = "機會"
L["Reduction"] = "減少"
L["Auto"] = "汽車"
L["Heroism"] = "英雄"
L["Valor"] = "勇氣"
L["StoneKeeper"] = "分片"
L["Marks"] = "榮譽勳章"
L["Honor"] = "榮譽"
L["Arena"] = "競技場"
L["Both"] = "兩個都"
L["Player"] = "玩家"
L["Mood"] = "情緒"
L["Live"] = "實時"
L["Static"] = "靜態"
L["Display_Average"] = "平均"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "基本的"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "僅限主手"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "模擬"
L["Display_SimulateTip"] = ""
L["Display_Expertise"] = "精準"
L["Display_ExpertiseTip"] = ""
L["Display_ExpertiseTooltip"] = Ns.Colors.Green .. "精準|r\n" .. "顯示精度值而不是百分比"
L["Score_Color"] = "顏色"
L["Score_ColorTip"] = ""
L["Add_Speed"] = "施法速"
L["Add_SpeedTip"] = ""
L["Add_SpeedTooltip"] = Ns.Colors.Green .. "施法速|r\n" .. "添加只會提高施法速度的法術和天賦"
L["Add_AtkSpeed"] = "攻擊速度"
L["Add_AtkSpeedTip"] = ""
L["Add_AtkSpeedTooltip"] = Ns.Colors.Green .. "攻擊速度|r\n" .. "添加只會提高你的攻擊速度的能力和天賦"
L["Add_Block"] = "格擋"
L["Add_BlockTip"] = ""
L["Display_Short"] = "短數值"
L["Display_ShortTip"] = ""

-- Decimals
L["Dec_Melee_CritTip"] = "四捨五入小數"
L["Dec_Melee_BossTip"] = "四捨五入小數"
L["Dec_Melee_CapTip"] = "四捨五入小數"
L["Dec_Melee_HitTip"] = "四捨五入小數"
L["Dec_Melee_HasteTip"] = "四捨五入小數"
L["Dec_Melee_PenTip"] = "四捨五入小數"
L["Dec_Melee_ExpTip"] = "四捨五入小數"
L["Dec_Melee_MissTip"] = "四捨五入小數"
L["Dec_Melee_DmgTip"] = "四捨五入小數"
L["Dec_Melee_AttSpTip"] = "四捨五入小數"
L["Dec_Def_AvoidanceTip"] = "四捨五入小數"
L["Dec_Def_CrushTip"] = "四捨五入小數"
L["Dec_Def_MissTip"] = "四捨五入小數"
L["Dec_Def_CritTip"] = "四捨五入小數"
L["Dec_Def_DefTip"] = "四捨五入小數"
L["Dec_Def_MitTip"] = "四捨五入小數"
L["Dec_Def_ResTip"] = "四捨五入小數"
L["Dec_Def_HitTip"] = "四捨五入小數"
L["Dec_Def_ArmorTip"] = "四捨五入小數"
L["Dec_Def_DodgeTip"] = "四捨五入小數"
L["Dec_Def_ParryTip"] = "四捨五入小數"
L["Dec_Def_BlockTip"] = "四捨五入小數"
L["Dec_Ranged_CritTip"] = "四捨五入小數"
L["Dec_Ranged_CritBossTip"] = "四捨五入小數"
L["Dec_Ranged_HitTip"] = "四捨五入小數"
L["Dec_Ranged_HasteTip"] = "四捨五入小數"
L["Dec_Ranged_PenTip"] = "四捨五入小數"
L["Dec_Ranged_MissTip"] = "四捨五入小數"
L["Dec_Ranged_AttSpTip"] = "四捨五入小數"
L["Dec_Spell_HitTip"] = "四捨五入小數"
L["Dec_Spell_HasteTip"] = "四捨五入小數"
L["Dec_Spell_CritTip"] = "四捨五入小數"
L["Dec_Spell_Crit_BossTip"] = "四捨五入小數"
L["Dec_Spell_HitTip"] = "四捨五入小數"
L["Dec_Spell_FireTip"] = "四捨五入小數"
L["Dec_Spell_FrostTip"] = "四捨五入小數"
L["Dec_Spell_ArcaneTip"] = "四捨五入小數"
L["Dec_Spell_ShadowTip"] = "四捨五入小數"
L["Dec_Spell_NatureTip"] = "四捨五入小數"
L["Dec_Spell_HolyTip"] = "四捨五入小數"
L["Dec_Spell_HealingTip"] = "四捨五入小數"
L["Dec_Spell_PenTip"] = "四捨五入小數"
L["Dec_Spell_MissTip"] = "四捨五入小數"
L["Dec_Spell_MP2Tip"] = "四捨五入小數"
L["Dec_Spell_MP5Tip"] = "四捨五入小數"
L["Dec_Misc_IlvlTip"] = "四捨五入小數"
L["Dec_Misc_GcdTip"] = "四捨五入小數"
L["Dec_Melee_StrTip"] = "四捨五入小數"
L["Dec_Melee_AgiTip"] = "四捨五入小數"
L["Dec_Def_StaminaTip"] = "四捨五入小數"
L["Dec_Spell_IntTip"] = "四捨五入小數"
L["Dec_Spell_SpirTip"] = "四捨五入小數"
L["Decimals_MasteryTip"] = "四捨五入小數"

-- Caps
L["Cap_Melee_Crit"] = "帽"
L["Cap_Melee_CritTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Melee_CritBoss"] = "帽"
L["Cap_Melee_CritBossTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Melee_Hit"] = "帽"
L["Cap_Melee_HitTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "8%"
L["Cap_Melee_Haste"] = "帽"
L["Cap_Melee_HasteTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Melee_Exp"] = "帽"
L["Cap_Melee_ExpTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "6.5%"

L["Cap_Def_Def"] = "帽"
L["Cap_Def_DefTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "540"
L["Cap_Def_Armor"] = "帽"
L["Cap_Def_ArmorTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色"
L["Cap_Def_Mit"] = "帽"
L["Cap_Def_MitTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "75%"
L["Cap_Def_Avo"] = "帽"
L["Cap_Def_AvoTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "102.4%"

L["Cap_Ranged_Haste"] = "帽"
L["Cap_Ranged_HasteTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Ranged_Crit"] = "帽"
L["Cap_Ranged_CritTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_CritBoss"] = "帽"
L["Cap_Ranged_CritBossTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_Hit"] = "帽"
L["Cap_Ranged_HitTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "8%"
L["Cap_Ranged_ArP"] = "帽"
L["Cap_Ranged_ArPTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "1440"

L["Cap_Spell_Crit"] = "帽"
L["Cap_Spell_CritTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Spell_CritBoss"] = "帽"
L["Cap_Spell_CritBossTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"
L["Cap_Spell_Hit"] = "帽"
L["Cap_Spell_HitTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n \n\n默認值: " .. Ns.Colors.Green .. "17%"

L["Cap_Mastery"] = "帽"
L["Cap_MasteryTooltip"] = Ns.Colors.Green .. "帽|r\n" .. "設置您統計數據的軟上限或硬上限值\n它也可用於設置個人閾值\n\n您的統計數據將在達到設定值時顯示為綠色\n"